Bug 1120330 (CVE-2014-2484) - CVE-2014-2484 mysql: unspecified vulnerability related to SRFTS (CPU July 2014)
Summary: CVE-2014-2484 mysql: unspecified vulnerability related to SRFTS (CPU July 2014)
Keywords:
Status: CLOSED NOTABUG
Alias: CVE-2014-2484
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=moderate,public=20140415,repor...
Depends On:
Blocks: 1120389
TreeView+ depends on / blocked
 
Reported: 2014-07-16 18:39 UTC by Vincent Danen
Modified: 2019-06-08 20:06 UTC (History)
7 users (show)

Fixed In Version: mysql 5.6.19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-16 18:40:35 UTC


Attachments (Terms of Use)

Description Vincent Danen 2014-07-16 18:39:05 UTC
Vulnerability in the MySQL Server component of Oracle MySQL (subcomponent: SRFTS). Supported versions that are affected are 5.6.17 and earlier. Easily exploitable vulnerability allows successful authenticated network attacks via multiple protocols. Successful attack of this vulnerability can result in unauthorized takeover of MySQL Server possibly including arbitrary code execution within the MySQL Server. 


External References:

http://www.oracle.com/technetwork/topics/security/cpujul2014-1972956.html#AppendixMSQL

Comment 1 Vincent Danen 2014-07-16 18:40:35 UTC
Statement:

Not vulnerable.  This issue is reported to only affect MySQL 5.6, which is not currently shipped as part of any Red Hat product.

Comment 2 Tomas Hoger 2014-07-28 08:54:59 UTC
SRFTS seems to be an abbreviation for FTS / Full Text Search component.


Note You need to log in before you can comment on or make changes to this bug.